{
  "resourceType" : "CodeSystem",
  "id" : "air-agvs-series-type",
  "text" : {
    "status" : "generated",
    "div" : "<div xmlns=\"http://www.w3.org/1999/xhtml\"><p class=\"res-header-id\"><b>Generated Narrative: CodeSystem air-agvs-series-type</b></p><a name=\"air-agvs-series-type\"> </a><a name=\"hcair-agvs-series-type\"> </a><p>This case-insensitive code system <code>https://standards.digital.health.nz/ns/air-agvs-series-type</code> defines the following codes:</p><table class=\"codes\"><tr><td style=\"white-space:nowrap\"><b>Code</b></td><td><b>Display</b></td></tr><tr><td style=\"white-space:nowrap\">PRIMARY<a name=\"air-agvs-series-type-PRIMARY\"> </a></td><td>Primary</td></tr><tr><td style=\"white-space:nowrap\">BOOSTER<a name=\"air-agvs-series-type-BOOSTER\"> </a></td><td>Booster</td></tr><tr><td style=\"white-space:nowrap\">ADULT<a name=\"air-agvs-series-type-ADULT\"> </a></td><td>Adult</td></tr><tr><td style=\"white-space:nowrap\">REGULAR<a name=\"air-agvs-series-type-REGULAR\"> </a></td><td>Regular</td></tr></table></div>"
  },
  "url" : "https://standards.digital.health.nz/ns/air-agvs-series-type",
  "version" : "1.28.0-SNAPSHOT",
  "name" : "AirAGVSSeriesType",
  "title" : "AIR AGVS Series Type",
  "status" : "active",
  "experimental" : false,
  "date" : "2026-08-04T03:40:16+00:00",
  "publisher" : "Te Whatu Ora",
  "contact" : [{
    "name" : "Te Whatu Ora",
    "telecom" : [{
      "system" : "url",
      "value" : "https://tewhatuora.govt.nz"
    }]
  }],
  "description" : "This is a code system for representing the type of AGVS series attached to a Scheduled Event",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "US",
      "display" : "New Zealand"
    }]
  }],
  "caseSensitive" : false,
  "content" : "complete",
  "count" : 4,
  "concept" : [{
    "code" : "PRIMARY",
    "display" : "Primary"
  },
  {
    "code" : "BOOSTER",
    "display" : "Booster"
  },
  {
    "code" : "ADULT",
    "display" : "Adult"
  },
  {
    "code" : "REGULAR",
    "display" : "Regular"
  }]
}